
TYPO3.Neos - Task # 27384

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Resolved Priority: Must have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Fix DashboardModule
Description

Associated revisions
Revision a4a2a4b3 - 2011-06-23 15:25 - Rens Admiraal

[TASK] Fix Ext.Direct store for the UnpublishedContentView

Change-Id: I834d86c27395c4bfaeacd5f418ed70f9cd8f244d
Resolves: #27384

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-06-23 15:27 - Rens Admiraal
- Status changed from New to Accepted

#3 - 2011-06-23 15:27 - Rens Admiraal
- Assigned To set to Rens Admiraal

#4 - 2011-06-23 15:28 - Mr. Hudson

Patch set 1 of change I834d86c27395c4bfaeacd5f418ed70f9cd8f244d has been pushed to the review server.
It is available at http://review.typo3.org/2899

#5 - 2011-06-23 15:35 - Rens Admiraal
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a4a2a4b3f7fdc69fc3e124b1d66d532cb2d3c316.

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
